<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    
    
    <item 
        android:id="@+id/GPIO"
        android:orderInCategory="1"
        android:title="@string/GPIO"
        android:showAsAction="never"   
    />
    
    <item 
        android:id="@+id/musique"
        android:orderInCategory="2"
        android:title="@string/musique"
          android:showAsAction="never"        
    />
    
    <item 
        android:id="@+id/camera"
         android:orderInCategory="3"
        android:title="@string/camera"
         android:showAsAction="never"        
    />
    
    <item 
        android:id="@+id/capture_camera"
         android:orderInCategory="3"
        android:title="@string/capture_camera"
         android:showAsAction="never"        
    />
    
     <item 
        android:id="@+id/grid_image"
         android:orderInCategory="3"
        android:title="@string/grid_image"
         android:showAsAction="never"        
    />
    
    <item 
        android:id="@+id/flux_camera"
         android:orderInCategory="3"
        android:title="@string/flux_camera"
         android:showAsAction="never"        
    />
    
     <item 
        android:id="@+id/close"
         android:orderInCategory="3"
        android:title="@string/quit"
         android:showAsAction="never"        
    />
  
    
 <!--    
    <item 
        android:id="@+id/fichier"
        android:orderInCategory="4"
        android:title="@string/fichier"
        android:showAsAction="never"     
    />
    
    <item 
        android:id="@+id/email"
        android:orderInCategory="5"
        android:title="@string/email"
          android:showAsAction="never"      
    />
    -->

</menu>